

/* #Media Queries
================================================== */




/* Homepage side arrows for slideshow */


 @media only screen and (max-width: 1640px) {
	
    body {
		font-size: 12px;
		line-height: 20px;
	}
	.home #header {
/*		padding-bottom: 33px;
*/	}
	
	ul.home_slides {
		height: 740px;
	}
	
	#header {
		padding-bottom: 55px;
	}
	
	#rel-exhibitions li{
		margin-bottom: 80px;
	}
	
	h1 {
		font-size: 16px;
		line-height: 22px;
	}

	h2 {
		font-size: 12px;
	}
	#press li{
		margin-bottom: 80px;
	}
	ul.catalogue_gallery h1 {
		font-size: 12px;
	}
	#footer {
		padding-top: 60px;
	}
	#footer p {
		font-size:10px;
	}
	#subnav a {
		font-size: 10px;
	}
	.credits, .art, .upper {
		font-size: 10px;
	}
	.list-artist {
		font-size: 11px;
	}
	
	ul.catalogue_gallery.thumbnails li .artist-thumbnail {
		min-height: 180px;
	}
	ul.catalogue_gallery.thumbnails li {
		min-height: 380px;
	}
	
 }

	/* Laptop */
	@media only screen and (max-width: 1400px) {
		
		.brief {
			width: 100%;
		}
		.consult-content p {
			width: 100%;
		}
		
		ul.catalogue_gallery.thumbnails li .artist-thumbnail {
			min-height: 120px;
		}
		ul.catalogue_gallery.thumbnails li {
			min-height: 300px;
		}
		
		ul.home_slides {
			height: 640px;
		}
		
	}
	
	/* Inbetween */
	@media only screen and (max-width: 1200px) {
		
		
		ul.home_slides {
			height: 580px;
		}
		
	}
	
	/* iPad Landscape/Browser */
	@media only screen and (max-width : 1024px)  { 
		
		#header .social-icon {position:absolute;top:13px;right: calc(5% + 15px);}
		#navigation .search-form {position: absolute; top: 14px; right: calc(5% + 96px);}
		#navigation ul li {padding:0;}
		#navigation .nav-menu{width:100%;display:flex;justify-content:space-between;}
		.menu-main-menu-container {margin-top:24px;}
		ul.home_slides {
			height: 500px;
		}
		
		ul.home_slides li .grid_2 {
			width: 70.0%;
		}
		
		.sl_desc h2{
			width: 75%;
		}
		#footer input[type="email"] {
			width: 100%;
		}
		input[type="submit"] {
			padding: 7px 0 1px !important;
		}
		.gallery.icon {
			text-align: right;
		}
		#bio-copy img {
			width: 100%;
			height: auto;
		}
		#bio-copy img.alignright {
			float: left;
			margin: 0px 0px 22px 0;
		}
		#rel-exhibitions .desc-title {
			max-width: 50%;
		}
		.single-artists #rel-exhibitions .desc-title {
			max-width: 90%;
		}
		#body-copy p {
			width: 90%;
		}
		.consult-content {
			width: 90%;
		}
		.brief p {
			width: 100%;
			padding-right: 0;
		}
		ul#works li.odd {
			margin-left: 0px;
		}
		
		ul.catalogue_gallery.thumbnails li .artist-thumbnail {
			min-height: 80px;
		}
		ul.catalogue_gallery.thumbnails li {
			min-height: 250px;
		}
		
		#navigation .search-form input[type="text"] {font-size:12px;}
		#navigation .search-form input[type="submit"] {font-size:12px;}
		
	}


	/* iPad Landscape only */
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
		.container_4
		{
		    margin-left: 5%;
		    margin-right: 5%;
			width: 90%;
		}
		#navigation ul li a {
			font-size: 12px;
		}
	}
	
	/* iPad Portrait/Browser */
	@media only screen and (max-width: 991px) {
		body {
		        min-width: 768px;
		}
		#footer .grid_1.second {
			display: none;
		}
		#footer .grid_1.third, #footer .last .grid_1 {
			width: 32%;
		} 
		.iPad {
			display: block;
		}
		.desktop {
			display: none;
		}
		#header .social-icon {position:absolute;top:13px;right: calc(3% + 15px);}
		#navigation .search-form {position: absolute; top: 14px; right: calc(3% + 96px);}
		
		#footer {
			padding: 60px 0 10px 0;
		}
		/* HOMEPAGE */
		.sl_desc h2 {
			width: 100%;
		}
		#slideshow .gallery-nav {
			position: static;
		}
		#slideshow .gallery-nav .right-arrow {
			margin-right: 20px;
		}
		#slideshow .gallery-nav .left-arrow {
			margin-left: 20px;
		}
		
		/* CONSULTANCY */
		.consultancy .grid_2.title {
			width: 100%;
		}
		#consult-content.prefix_2 {
			padding-left: 30%;
		}
		
		/* GALLERY */
		.gallery .grid_2.gall_content {
			width: 70%;
		}
		.gallery.icon {
			text-align: left;
		}
		ul.catalogue_gallery.full-width .grid_1 {
			width: 80%;
		}
		ul.catalogue_gallery.full-width .grid_3 {
			width: 100%;
		}
		ul.catalogue_gallery.full-width .slide_link {
			padding-top: 0px; 
			padding-bottom: 22px; 
		}
		
		/* ARTISTS LANDING */
		#gallery .gallery-nav {
			width: 98%;
		}
		ul.catalogue_gallery.thumbnails h1 {
		
		}
		/* ARTISTS PAGES */
		
		
		
		#press li.grid_1 {
			width: 33%;
		}
		#rel-exhibitions .desc-title {
			max-width: 60%;
		}
		.single-artists #rel-exhibitions .desc-title {
			max-width: 90%;
		}
		.download-link.prefix_2 {
			padding-left: 0;
		}
		.press {
			font-size: 14px;
		}
		#press li {
			margin-bottom: 80px;
		}
		#rel-exhibitions li {
			margin-bottom: 80px;
		}
		
		/* EXHIBITION LANDING */
		.exhibit_feature {
			margin-bottom: 0px; 
		}
		.current_exhibition .grid_2.no_l_mar, .upcoming_exhibitions .grid_2.no_l_mar {
			width: 90%;
		}
		.current_exhibition .grid_2.no_r_mar, .upcoming_exhibitions .grid_2.no_l_mar {
			margin-left: 0;
			margin-top: 0px;
			width: 90%;
		}
		.upcoming_exhibitions .grid_2.no_r_mar {
			margin-left: 0;
		}
		.upcoming_exhibitions .grid_2.no_r_mar.light, .current_exhibition .grid_2.no_r_mar.light {
			padding-top: 22px;
		}
		.exhibit_thumb {
			margin-bottom: 0px; 
		}
		/* EXHIBITION PAGES */
		.list-artist {
			left: 0%;
		}
		.list-artist {
		
		}
		#artist-list.grid_2 {
			width: 96%;
		}
		.exhibitions #body-copy.grid_2 {
			width: 50%;
		}
		.exhibitions #post-header.prefix_2 {
			padding-left: 0;
		}
		.exhibitions #post-header.grid_2 {
			width: 75%;
		}
		.exhibitions #body-copy p {
			width: 80%;
		}
		
		.bottom-link {
			padding-top: 0px;
		}
		
		/* CONTACT FORM */
	
	}

	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {
		
		.container_4
		{
		    margin-left: 3%;
		    margin-right: 3%;
			width: 94%;
		}
		#navigation ul li a {
			font-size: 11px;
		}
		
		
		
		#bio-copy {
			width: 65%;
		}
		#bio-copy p {
			width: 98%;
		}
		#bio-pic {
			width: 30%;
		}
		.iPadShow {
			display: block;
		}
		.iPadHide {
			display: none;
		}
		.gallery .grid_1.hours {
			width: 90%;
		}
		.location {
			padding-top: 0;
			padding-bottom: 20px;
		}
		#consult-content.grid_2 {
			width: 70%;
		}
		#consult-content.suffix_1 {
			padding-right: 0;
		}
		.consult-image img {
			width: 90%;
		}
		#artist-list.grid_2 {
			width: 90%;
		}
		
		
		ul.catalogue_gallery.thumbnails li .artist-thumbnail {
			min-height: 80px;
		}
		ul.catalogue_gallery.thumbnails li {
			min-height: 220px;
		}
		
	}
		
		

	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
		
		
		
	}

	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
		
	}

	

	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {
		
		#navigation .nav-menu {display:block;}
		
		body {
		    min-width: 330px;
			width: 100%;
			font-size: 10px;
			line-height: 15px;
		}
		
		.container_4
		{
		    margin-left: 5%;
		    margin-right: 5%;
			width: 90%;
		}
		#navigation ul li a {
			font-size: 10px;
		}
		
		h1#site-title img{
			width: 100%;
			height: 100%;
		}
		h1 {
			font-size: 12px;
			line-height: 15px;
		}
		h2 {
			font-size: 12px;
			line-height: 15px;
		}
		li p {
			line-height: 15px;
		}	
		.home #header, #header {
			padding-bottom: 20px;
		}
		.mobile {
			display: block;
		}
		.mobilehide {
			display: none;
		}
		
		#menu-main-menu li.home {
			display: none;
		}
		#navigation ul li {
			padding: 0px 8px 0 0;
		}
		#header .social-icon {
			margin-top: 6px;
			margin-left: 6px;
		}
		
		#header .social-icon {position:absolute;top:3px;right:6px;}
		#navigation .search-form {position: absolute; top: 9px; right: 90px;}
		
		#header {
			padding-bottom: 25px;
		}
		#header .nav-menu {
			float: left;
		}
		#header .grid_1 {
			padding-right: 75%;
		}
		#header .grid_3 {
			width: 96%;
		}
		#navigation ul {
			text-align: left;
		}
		
		#footer  {
			background-color: #f5f5f5;
			padding: 20px;
			margin-top: 40px;
		}
		#footer input[type="submit"]{
			background-color: #f5f5f5;
		}
		#footer .grid_1.first {
			display: none;
		}
		#footer .grid_1.third {
			line-height: 20px;
			width: 70%;
		}
		#footer .last .grid_1  {
			width: 70%;
			margin-top: 30px;
		}
		#footer h3.widget-title {
			font-size: 10px;
		}
		.sticky {
			position: static;
		}
		.credits, .art, #subnav, .small, .list-artist {
			font-size: 10px;
			line-height: 13px;
		}
		.spacer {
			height: 40px;
		}
		
		/* Homepage */		
		ul.home_slides h1, ul.home_slides h2 {
			font-size: 12px;
			line-height: 15px;
		}
		ul.home_slides .slide-copy .grid_2 {
			width: 96%;
		}
		ul.home_slides .slide_img {
			padding-bottom: 8px;
		}
		ul.home_slides {
			margin-bottom: 0px;
			height: 250px;
		}
		ul.home_slides h1 {
			
		}
		ul.home_slides .grid_2 {
			width: 96%;
		}
		#slideshow .gallery-nav .left-arrow {
			margin-left: 10px;
		}
		#slideshow .gallery-nav .right-arrow {
			margin-right: 15px;
		}
		
		/* Artists Landing */	
	
		ul.catalogue_gallery .grid_1{
			width: 96%;
		}
		.icon, a.external, ul.catalogue_gallery .slide_link a {
			font-size: 10px;
		}
		.icon {
			padding-top: 10px;
			width: 46%;
		}
		.gallery.icon {
			margin-left: 8%;
		}
		.full-width li {
			margin: 0px 0;
		}
		ul.catalogue_gallery.full-width .grid_1 {
			width: 100%;
		}
		ul.catalogue_gallery {
			margin-bottom: 0;
			padding-top: 0;
		}
		ul.catalogue_gallery.full-width li p, ul.catalogue_gallery h1, ul.catalogue_gallery h2 {
			line-height: 15px;
		}
		ul.catalogue_gallery h2 {
			padding-bottom: 15px !important;
		}
		ul.catalogue_gallery h1 {
			padding-bottom: 35px !important;
		}
		ul.catalogue_gallery.thumbnails li .artist-thumbnail, ul.catalogue_gallery.thumbnails li {
			height: auto;
			margin-bottom: 0px;
			min-height:120px;
		}
		ul.catalogue_gallery.featured .thumbnail {min-height:180px;}
		ul.catalogue_gallery.for-sale-container .thumbnail {min-height:180px;}
		
		
		/* Artists Page */
		#bio-copy {
			width: 90%;
		}
		#bio-pic {
			width: 80%;
		}
		
		.artist-sidebar {display:none;}
		.single-artists #subnav a {font-size:10px;}
		
		#works li {
			width: 100%;
		}
		.art img {
			width: 90%;
			margin-bottom: 11px;
		}
		.single-artists .artists .grid_2, .single-artists .artists .grid_1, .single-artists .artists .grid_3 {
			width: 96%;
		}
		.single-artists .artists .prefix_1, .single-artists .artists .prefix_2 {
			padding-left: 0;
		}
		.press_thumb_text {
			margin-left: 5%;
		}
		
		#hero-image {
			margin-bottom: 40px;
		}
		#works {
			margin-top: 0;
		}
		ul#subnav li {
			display: inline-block;
			padding-right: 10px;
		} 
		ul#subnav li:last-child {
			padding-right: 0px;
		}
		#press.grid_3 {
			margin: 0;
			width: 96.0%;
		}
		#press li.grid_1 {
			width: 96%;
		}
		#press li {
			margin-bottom: 50px;
		}
		#press li p{
			line-height: 15px;
		}
		#rel-exhibitions li {
			margin-bottom: 50px;
			line-height: 15px;
		}
		#rel-exhibitions li p{
			line-height: 15px;
		}
		#rel-exhibitions .desc-title {
			max-width: 75%;
		}
		.single-artists #rel-exhibitions .desc-title {
			max-width: 95%;
		}
		/* Exhibition Landing Page */ 
		.grid_3.exhibition-landing {
			width: 94%;
		}
		.exhibit_thumb_text {
			margin-left: 5%;
		}
		ul.upcoming_exhibitions li {
		margin-bottom: 40px;
		}
		
		/* Exhibition Page */ 
		.single-exhibitions .exhibitions .grid_2, .single-exhibitions .exhibitions .grid_1, .single-exhibitions .exhibitions .grid_3 {
			width: 96%;
		}
		.single-exhibitions .exhibitions .prefix_1, .single-exhibitions .exhibitions .prefix_2 {
			padding-left: 0;
		}
		.half-content {
		float: none;
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		}
		#exhibition-images li .description {
			font-size: 9px;
		}
		.download-link {
			padding-top: 11px;
			padding-bottom: 22px;
		}
	
		/* Gallery Page */ 
		.page-template-page-gallery-php .entry-content {
			padding-top: 0px;
		}
		.gallery .grid_2.gall_content, .gallery .grid_3 {
			width: 96%;
		}
		.gallery .grid_1 {
			width: 90%;
		}
		.gallery .prefix_1 {
			padding-left: 0;
		}
		.gallery .suffix_1 {
			padding-right: 0;
		}
		.location {
			padding-top: 0;
			padding-bottom: 20px;
		}
		/* Consultancy Page */ 
		.consultancy .suffix_1 {
			padding-right: 0;
		}
		.consultancy .grid_1, .consultancy .grid_2, .consultancy .grid_3  {
			width: 96%;
		}
		.consult-image, .consult-content {
			margin-top: 0px;
		}
		.consult-image {
			margin-bottom: 15px;
		}
		#consult-content {
			padding-bottom: 30px;
		}
		/* Contact Page */ 
		
		.contact-form input, .contact-form select, .contact-form textarea {
			width: 80%;
		}
		
		/* Non Rep Artists */ 
		.single-non-rep-artists .grid_2 {
			width: 96%;
		}
		ul#non-rep-images li {
			padding-bottom: 40px;
		}
		
		/* Listen */
		
		.page-template-template-listen #press {margin-top:30px;}
		.page-template-template-listen #subnav-content {width:100%;}
		
		
		/* Search */
		
		body.search .site-content .grid_3 {width:100%;}
		
		#available-pieces {width:90%;}
		#available-pieces a {width:100%;}
		
		#listen li {margin-bottom:50px;}
		
		/* Shop */
		
		#shop-landing .image {display:block;height:0;padding-top:100%;position:relative;text-align:center;}
		#shop-landing .image img {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
		
		/* Exhibition Page */ 
		#available-pieces .artist-thumbnail {min-height:95px;}
	}

	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {
		
		ul.upcoming_exhibitions {
			height: 370px;
		}
	}

